XCB 1.13

Data Fields
xcb_expose_event_t Struct Reference
XCB API

xcb_expose_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | window
uint16_t | x
uint16_t | y
uint16_t | width
uint16_t | height
uint16_t | count
uint8_t | pad1 [2]

## Detailed Description

xcb_expose_event_t

The documentation for this struct was generated from the following file:

- xproto.h